/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

.main-title.et_pb_text h1 {
    color: var(--main);
}

.main-title.et_pb_text h1 strong {
    color: var(--second);
}

.main-title.et_pb_text.dark h1 {
    color: var(--font-color);
}

.main-title.et_pb_text.dark h1 strong {
    color: var(--main);
}

.main-title.et_pb_text.et_pb_module {
    margin-bottom: 20px !important;
}

.main-button.et_pb_text {
    width: fit-content;
}

.main-button.et_pb_text a {
    padding: 13px 35px;
    border: 2px solid currentcolor;
    border-radius: 100px;
    font-size: 19px;
    display: block;
    position: relative;
    overflow: hidden;
    transition: all 1s ease;
}

.main-button.et_pb_text.dark a {
	color: var(--font-color);
}

.main-button.et_pb_text a:hover  {
	color: white;
	border-color: transparent;
}

.main-button.et_pb_text.centered {
	margin: 0 auto;
}

.main-button a:before {
    content: '';
    width: 0px;
    height: 300%;
    top: 100%;
    position: absolute;
    background-color: var(--main);
    transition: all 1s ease;
    left: 0;
    border-radius: 100px;
    z-index: -1;
}

.main-button.dark a:before {
	background-color: var(--font-color);
}

.main-button a:hover:before {
    top: -100%;
    width: 100%;
}

.blog-style .et_pb_ajax_pagination_container {
	display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.blog-style article {
    padding: 18px;
    margin-bottom: 0;
    flex: 0 1 calc(33.3% - 20px);
    border: 5px solid white;
}

.blog-style article p.post-meta {
    color: var(--second) !important;
}

.blog-style article .entry-featured-image-url {
	overflow: hidden;
}


.blog-style article .entry-featured-image-url img {
    transition: all 3s ease;
	object-fit: cover;
    min-height: 276px;
}

.blog-style article:hover .entry-featured-image-url img {
    transform: scale(1.2);
}

.blog-style article h2.entry-title {
	font-size: 30px;
}

/***
 * HEADER - start
 ***/

header .logo-section.et_pb_section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	transition: all 0.5s ease;
}

header .logo-section.et_pb_section.small {
	padding: 10px 0px;
    background-color: #f4f7fcba !important;
    backdrop-filter: blur(7px);
}

header .logo-section.et_pb_section .et_pb_image img {
    transition: all 0.5s ease 200ms;
}

header .logo-section.et_pb_section.small .et_pb_image img {
    max-width: 70px;
}

header .main-menu-wrap.et_pb_section {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100dvh;
	overflow: auto;
    background-color: #f4f7fcbd !important;
    backdrop-filter: blur(10px);
	animation: fadeIn 1s ease;
}

header .et_pb_widget ul li {
    margin-bottom: 0.7em;
}

 header .et_pb_widget ul li.menu-item-has-children > a {
    margin-bottom: 0.3em;
}

.main-menu-wrap.et_pb_section.visible {
	display: flex;
}

.main-menu-wrap.et_pb_section .et_pb_widget.widget_nav_menu {
	width: 100%;
	margin: 0;
}

.main-menu-wrap .et_pb_bg_layout_light .et_pb_widget li a {
    color: var(--font-color);
    transition: all 0.5s ease;
	font-size: 35px;
}

.main-menu-wrap .et_pb_bg_layout_light .et_pb_widget li a:hover {
    letter-spacing: 3px;
}

.open-menu, .close-menu {
	width: fit-content;
	cursor: pointer;
}

.open-menu .et-pb-icon, .close-menu .et-pb-icon {
	color: var(--main);
    font-size: 50px;
}

.open-menu {
    margin-left: auto;
}

.close-menu {
    position: fixed;
    right: 5%;
    top: 10%;
}
ul.menu li a {
	width: 100%;
	display: block;
}


ul.menu .menu-item-has-children ul.sub-menu li {
	line-height: 1em;
    margin-left: 0px !important;
}

ul.menu .menu-item-has-children ul.sub-menu li a {
    font-size: 18px !important;
    margin: 0 !important;
}

header .menu-lang-col.et_pb_column {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

header .menu-lang-col .open-menu.et_pb_icon {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

header .menu-lang-col .et_pb_text {
    height: 34px;
}

header .menu-lang-col .wpml-ls {
    margin: 0;
    padding: 0;
}

header .menu-lang-col a.wpml-ls-link {
	padding: 0;
}

/***
 * HEADER - end
 ***/

/***
 * Homepage - start
 ***/

.hm-banner.et_pb_section {
    background-position-x: 35%;
}

.hm-services .et_pb_blurb .et_pb_main_blurb_image {
    height: 144px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hm-services .et_pb_blurb {
    height: 100%;
    transition: all 0.5s ease;
    padding: 8%;
}

.hm-services .et_pb_blurb:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.hm-services .et_pb_row .et_pb_column:not(:last-of-type) {
    border-right: 1px solid #0000000a;
}

.statistics.et_pb_section h3 {
    font-size: 3vw;
    font-weight: bold;
}

.statistics.et_pb_section h4 {
    font-size: 40px;
    font-weight: bold;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 0.2px;
}

.statistics .et_pb_column:first-of-type {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.statistics .logo.et_pb_column {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.logo.et_pb_column .et_pb_image {
    flex: 0 1 calc(50% - 5px);
    margin: 0 !important;
    background-color: #ffffff7d;
    filter: grayscale(1);
	overflow: hidden;
	transition: all 0.8s ease;
}

.logo.et_pb_column .et_pb_image:hover {
	filter: grayscale(0);
}

.logo.et_pb_column .et_pb_image img {
	transition: all 3s ease;
}

.logo.et_pb_column .et_pb_image:hover img {
	transform: scale(1.08);
}

/***
 * Homepage - end
 ***/

/***
 * Company - start
 ***/

.filosofia-aksies.et_pb_section.et_pb_with_background {
	background-color: #e6e8ec !important;
}

.aksies.et_pb_row .et_pb_column {
    padding: 80px 0;
    background-size: contain;
	background-position: 31% 50%;
    padding-left: 7%;
}

.aksies.et_pb_row .et_pb_column.ithiki {
    background-position: 35% 50%;
}

.aksies.et_pb_row .et_pb_column.eksidikeusi {
    background-size: 201px;
}

.aksies.et_pb_row .et_pb_column.elinikotita {
    background-size: 137px;
}

.aksies.et_pb_row .et_pb_column h2 {
	font-size: 50px;
	text-align: center;
}

.aksies-2.et_pb_row .et_pb_main_blurb_image {
	min-height: 175px;
	display: flex;
	align-items: center;
	justify-content: center;
    margin: 0 auto;
    margin-bottom: 14px;
}

.filosofia .et_pb_text, .orama .et_pb_text {
    max-width: 900px;
}

.orama .et_pb_text {
    margin-left: auto;
}

.filosofia.et_pb_row, .orama.et_pb_row {
    padding: 118px 0px;
}

.filosofia.et_pb_row {
	padding-top: 158px;
    padding-bottom: 67px;
    padding-left: 285px;
    background-position: left;
    background-size: 337px;
}

.orama.et_pb_row {
	background-position: right;
    padding-right: 249px;	
	background-size: 409px;
}

.timeline-code .rb-container {
    max-width: 800px;	
	margin: auto;
	display: block;
	position: relative;
}

.timeline-code .rb-container ul.rb {
	padding: 0;
    max-width: 500px;
    margin: 0 auto;
    display: block;
}

.timeline-code .rb-container ul.rb li {
	list-style: none;
	min-height: 50px;
	border-left: 2px solid var(--main);
	padding: 0 0 50px 30px;
	position: relative;
}

.timeline-code .rb-container ul.rb li:last-child {
	border-left: 0;
}

.timeline-code .rb-container ul.rb li::before {
	position: absolute;
	left: -18px;
	top: -5px;
	content: " ";
	border: 8px solid var(--main);
	border-radius: 500%;
	background: var(--second);
	height: 20px;
	width: 20px;
	transition: all 500ms ease-in-out;
}

.timeline-code .rb-container ul.rb li:hover::before {
	border-color: #232931;
	transition: all 1000ms ease-in-out;
}

.timeline-code ul.rb li .timestamp {
	color: var(--main);
	position: relative;
	font-size: 14px;
	font-weight: bold;
}

/***
 * Company - end
 ***/

/***
 * FOOTER - start
 ***/

footer .et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 10px;
}

footer .et_pb_blurb .et_pb_module_header {
    max-width: 200px;
    margin: 0 auto;
}

footer .et_pb_column {
    display: flex;
    flex-wrap: wrap;
}

footer .et_pb_column > * {
    flex: 100%;
}

footer .et_pb_column .et_pb_blurb {
    flex: 0 1 33.3%;
}


/***
 * FOOTER - end
 ***/

.services .et_pb_blurb {
    width: fit-content;
    margin: 0 auto;
    box-shadow: rgb(183 188 193 / 15%) 0px 8px 24px;
    padding: 20px;
}
.services.et_pb_row .et_pb_main_blurb_image {
    margin-bottom: 15px;
}

.services.et_pb_row h4.et_pb_module_header {
	margin-bottom: 13px;
}

.production-diagram {
    display: flex;
    justify-content: space-between;
	position: relative;
}

.production-diagram  .slide2 {
	display: none;
}

.production-diagram .icon {
    max-width: 150px;
}

.production-diagram .descr h2 {
    position: relative;
    padding-top: 19px;
    padding-left: 23px;
    font-weight: 600;
    max-width: 198px;
    line-height: 32px;
}

.production-diagram .descr h2 span {
    font-size: 84px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--main);
    -webkit-text-fill-color: transparent;
    line-height: 1em;
    font-family: 'Arimo';
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.7;
    z-index: -1;
}

.production-diagram .line {
    min-height: 180px;
	position: relative;
	flex: 3;
}

.production-diagram .arrows {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    bottom: 80px;
}

.production-diagram .arrows > * {
	cursor: pointer;
}

.production-diagram .arrows .et-pb-icon {
    font-size: 50px;
    color: var(--second);
}

.production-diagram .arrows .disabled {
	visibility: hidden;
}

.production-diagram .node {
	display: none;
	align-items: center;
}

.production-diagram .node.visible {
	display: flex;
	flex-direction: column;
}

.production-diagram:before {
    content: '';
    width: 0%;
    position: absolute;
    height: 2px;
    background-color: var(--second);
    bottom: 0;
    left: 0;
    opacity: 0.5;
}

.et_had_animation .production-diagram:before {
	animation: width 4s ease forwards;
}

.production-diagram > p {
    position: absolute;
    bottom: -46px;
    width: 100%;
    text-align: center;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #78838f;
    -webkit-text-fill-color: transparent;
    line-height: 1em;
    font-size: 4vw;
    z-index: 1;
}

.production-diagram .line:before {
    content: '';
    width: 2px;
    height: 0%;
    position: absolute;
    background-color: var(--second);
    opacity: 0.4;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
}

.et_had_animation .production-diagram .line:before {
	animation: height 1s ease forwards;
}
/*
.production-diagram .node:nth-child(2) .line:before, .production-diagram .node:nth-child(2) .descr, .production-diagram .node:nth-child(2) .icon {
	animation-delay: 1000ms
}

.production-diagram .node:nth-child(3) .line:before, .production-diagram .node:nth-child(3) .descr, .production-diagram .node:nth-child(3) .icon {
	animation-delay: 2000ms
}
*/

.production-diagram .delay-1, .production-diagram .delay-1:before {
	animation-delay: 1000ms !important;
}

.production-diagram .delay-2, .production-diagram .delay-2:before {
	animation-delay: 2000ms !important;
}

.production-diagram .delay-3, .production-diagram .delay-3:before {
	animation-delay: 3000ms !important;
}

@keyframes width {
	from {
		width: 0%;
	}
	to {
		width: 100%;
	}
}

@keyframes height {
	from {
		height: 0%;
	}
	to {
		height: 100%;
	}
}

.production-diagram .icon, .production-diagram .descr {
	transform: translatey(50px);
	opacity: 0;
	flex: 1;
}

.et_had_animation .production-diagram .icon, .et_had_animation .production-diagram .descr {
	animation: fadeToTop 1s ease forwards;
}

@keyframes fadeToTop {
	from {
		transform: translatey(50px);
		opacity: 0;
	}
	to {
		transform: translatey(0px);
		opacity: 1;
	}
}

.list-style.oil li::marker {
    content: url(/wp-content/uploads/2024/11/etheafoods-19.png);
}

.single-post ul li::marker {
    color: var(--second);
}

.contact-form-col.et_pb_column {
	display: flex;
}

.contact-form-col.et_pb_column .et_pb_text, .contact-form-col.et_pb_column .et_pb_text .et_pb_text_inner, .contact-form-col.et_pb_column .et_pb_text .et_pb_text_inner p {
	display: flex;
	width: 100%;
}

@media screen and (max-width: 1320px) {
	
	.blog-style article {
	    max-width: 700px;
    	margin: 0 auto;
	}
	
	.blog-style .et_pb_ajax_pagination_container {
	    flex-direction: column;
	}
}

@media screen and (max-width: 980px) {
	
	.mobile-column-reverse.et_pb_row {
		display: flex;
		flex-direction: column-reverse;
		gap: 30px;
	}
	
	.mobile-column-reverse.et_pb_row .et_pb_column {
		margin: 0;
	}
	
	.align-center * {
		text-align: center !important;
	}
	
	.align-left * {
		text-align: left !important;
	}
	
	.main-button.et_pb_text {
		margin: 0 auto;
	}
	
	header .logo-section.et_pb_section .et_pb_row {
		display: flex;
	}
	
	header .logo-section.et_pb_section .et_pb_column {
		margin-bottom: 0;
	}
	
	.statistics.et_pb_section .et_pb_row {
	    padding: 70px 5% !important;
	}
	
	.hm-services .et_pb_row .et_pb_column:not(:last-of-type) {
		border-right: none;
		border-bottom: 1px solid #0000000a;
	}
	
	.hm-contact .et_pb_row {
		display: flex;
		gap: 5px;
	}
	
	.hm-contact .et_pb_row .et_pb_column:first-of-type {
	    flex: 3;
    	margin: 0;
	}
	
	.hm-contact .et_pb_row .et_pb_column:last-of-type {
	    flex: 2;
	}
	
	.aboutus-people .et_pb_column {
		display: flex;
		flex-direction: column;
	}
	
	.aboutus-people .et_pb_image {
		order: 1;
	}
	
	.aboutus-people .main-title {
		order: 2;
	}
	
	.aboutus-people .et_pb_text:not(.main-title) {
		order: 3;
	}
	
	.production-diagram .descr h2 {
		font-size: 19px;
		line-height: 1em;
	}
	
	.production-diagram .node img {
    	max-width: 100px;
	}
}

@media screen and (max-width: 695px) {
	.production-diagram {
		padding: 0 5px;
		flex-direction: column;
	} 

	.production-diagram:before {
		width: 2px;
		height: 0%;
		top: 0;
		bottom: unset;
	}

	.production-diagram .node.visible {
		display: flex;
		flex-direction: row-reverse;
	}

	.production-diagram .line {
		flex: 1;
		min-height: unset;
		height: 2px;
	}

	.production-diagram .line:before {
		bottom: 0;
		height: 100%;
		width: 0%;
		left: 0;
		right: unset;
	}

	.et_had_animation .production-diagram:before {
		animation: height 4s ease forwards;
	}
	
	.et_had_animation .production-diagram .line:before {
		animation: width 1s ease forwards;
	}
	
	.production-diagram > p {
		max-width: 152px;
		text-align: left;
		left: -7px;
		top: 0;
		bottom: 0;
		height: fit-content;
		margin: auto;
		font-size: 44px;
	}
	
	.production-diagram .arrows .et-pb-icon {
		font-size: 38px;
	    background-color: var(--font-color);
	}
	
	.production-diagram .arrows {
		bottom: -44px;
	}
}

@media screen and (max-width: 750px) {
	.hm-contact .et_pb_row {
		flex-direction: column;
	}

	.hm-contact .et_pb_row .et_pb_column:last-of-type {
		top: -73px;
		z-index: 0;
	}
}

@media screen and (max-width: 685px) {
	.filosofia.et_pb_row, .orama.et_pb_row {
		width: 97%;
	}
}

@media screen and (max-width: 660px) {
	footer .et_pb_blurb .et_pb_module_header {
		font-size: 13px;
	}
}

@media screen and (max-width: 635px) {
	body div.hm-company.et_pb_section {
	    background-size: contain;
    	background-position: center 24%;
	}
}

@media screen and (max-width: 530px) {
	
	.filosofia.et_pb_row, .orama.et_pb_row {
		width: 100%;
	}
	
	.filosofia.et_pb_row {
		background-image: url(/wp-content/uploads/2024/11/etheafoods-18.svg);
	}
	
	.orama.et_pb_row {
		background-image: url(/wp-content/uploads/2024/11/etheafoods-19.svg);
	}
	
	.filosofia.et_pb_row, .orama.et_pb_row {
		background-size: contain !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.filosofia.et_pb_row h1, .orama.et_pb_row h1 {
		text-align: center;
	}
}

@media screen and (max-width: 465px) {
	footer .et_pb_column {
	    flex-direction: column;
	}
}

@media screen and (max-width: 435px) {
	header .logo-section.et_pb_section .et_pb_blurb h4.et_pb_module_header {
		font-size: 14px;
	}
	
	header .logo-section .et_pb_blurb_position_left .et_pb_blurb_container {
		padding-left: 5px;
	}
}